<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="trtcmeeting_transparent">#00000000</color>
    <color name="trtcmeeting_colorTranslucent">#7013294B</color>
    <color name="trtcmeeting_TextColorSecond">#666666</color>
    <color name="trtcmeeting_TextColorHint">#BBBBBB</color>
    <color name="trtcmeeting_TextColorDisable">#56749E</color>
    <color name="trtcmeeting_ItemBtn">@color/trtcmeeting_TextColorSecond</color>
    <color name="trtcmeeting_tabColorNormal">@color/trtcmeeting_TextColorDisable</color>
    <color name="trtcmeeting_tabColorSelected">@color/trtcmeeting_TextColorSecond</color>
    <color name="trtcmeeting_color_white">#ffffff</color>
    <color name="trtcmeeting_color_black">#000000</color>
    <color name="trtcmeeting_color_green">#29CC85</color>
    <color name="trtcmeeting_color_blue">#006EFF</color>
    <color name="trtcmeeting_color_main_text">#333333</color>
    <color name="trtcmeeting_color_second_text">#666666</color>
    <color name="trtcmeeting_color_bg_main">#F4F5F9</color>
    <color name="trtcmeeting_color_bg_dialog">#66000000</color>
    <color name="trtcmeeting_color_tab_text">#999999</color>


    <color name="trtcliveroom_transparent">#00000000</color>

    <color name="trtcliveroom_color_send_name0">#FF9966CC</color>
    <color name="trtcliveroom_color_send_name1">#FFF12B5B</color>
    <color name="trtcliveroom_color_send_name2">#FF2B7DE2</color>
    <color name="trtcliveroom_color_send_name3">#FF006599</color>
    <color name="trtcliveroom_color_send_name4">#FFFF7906</color>
    <color name="trtcliveroom_color_send_name5">#FF1FBCB6</color>
    <color name="trtcliveroom_color_send_name6">#FFFFAE1F</color>
    <color name="trtcliveroom_color_send_name7">#FFFF437D</color>
</resources>